BODY			{
			font-family: "Arial", sans-serif;
			color: #000000; background-color: #FFFFFF;
/*			color: #000000; background-color: #FFFFFF;	*/
/*			background-image:url(pics/neu-2.gif); background-repeat:repeat; */
			margin:0px;
			}

A:link			{ color: #0A09AC; font-weight:700 }
A:visited		{ color: #0A09AC; font-weight:700 }
A:hover			{ color: #0000FF; font-weight:700 }
A:active			{ color: #0A09AC; font-weight:700 }

A.navi:link		{ color: #0A09AC; font-weight:700; background-color: #FFFFFF; width:100%; text-decoration:none;}
A.navi:visited		{ color: #0A09AC; font-weight:700; background-color: #FFFFFF; width:100%; text-decoration:none;}
A.navi:hover		{ color: #FFFFFF; font-weight:700; background-color: #0000FF; width:100%; text-decoration:none;}
A.navi:active		{ color: #FFFFFF; font-weight:700; background-color: #0000FF; width:100%; text-decoration:none;}

A.aknavi:link		{ color: #FFFFFF; font-weight:700; background-color: #4040AF; width:100%; text-decoration:none;}
A.aknavi:visited	{ color: #FFFFFF; font-weight:700; background-color: #4040AF; width:100%; text-decoration:none;}
A.aknavi:hover		{ color: #FFFFFF; font-weight:700; background-color: #4040AF; width:100%; text-decoration:none;}
A.aknavi:active		{ color: #FFFFFF; font-weight:700; background-color: #4040AF; width:100%; text-decoration:none;}

div.Archive		{
			padding:5px;
			width:100%;
			background-color: #DB6969;
			border-top: #ff0000 2px solid;
			border-left: #ff0000 2px solid;
			border-right: #ff0000 2px solid;
			border-bottom: #ff0000 2px solid;
			}

img.o			{
			margin-top:0px;
			margin-left:0px;
			margin-right:0px;
			margin-bottom:0px;
			}

img.ol			{
			float:left;
			margin-top:0px;
			margin-left:0px;
			margin-right:5px;
			margin-bottom:0px;
			}

img.or			{
			float:right;
			margin-top:0px;
			margin-left:5px;
			margin-right:0px;
			margin-bottom:0px;
			}

img.tb			{
			margin-top:0px;
			margin-left:0px;
			margin-right:0px;
			margin-bottom:0px;
			width:150px;
			height:75px;
			}

table			{
			margin-bottom:0px;
			clear:both;
			}

td.preis			{
			background-color: #FFFFEE;
			color: #000000;
			font-size:9pt;
			font-family: "Arial", sans-serif;
			text-align:left;
			}

div.navilinks		{
			background-color: #FFFFFF;
			width:100%;
			color: #000000;
			font-size:10pt;
			font-weight:700;
			font-style:normal;
			font-family: "Arial", sans-serif;
			text-decoration:none;
			text-align:left;
			padding:3px;
			clear:both;
			border-style:solid;
			border-top-color: #FFFFFF;
			border-left-color: #FFFFFF;
			border-right-color: #BBBBBB;
			border-bottom-color: #BBBBBB;
			border-top-width:1px;
			border-left-width:2px;
			border-right-width:1px;
			border-bottom-width:1px;
			}

div.headtri		{
			background-image:url(pics/akita_42.gif); background-repeat:no-repeat; background-position:right;
		/* background-image:url(pics/spitz_42.gif); background-repeat:no-repeat; background-position:right; */
		/* background-image:url(pics/maikaefer.gif); background-repeat:no-repeat; background-position:right; */
			color: #FFFFFF;
			background-color: #0000DF;
			font-size:20pt;
			font-weight:700;
			font-family:"Times New Roman", serif;
			padding:5px;
			width:100%;
			text-align: center;
			clear:both;
			border-style:solid;
			border-top-color: #FFFFFF;
			border-left-color: #FFFFFF;
			border-right-color: #BBBBBB;
			border-bottom-color: #BBBBBB;
			border-top-width:1px;
			border-left-width:1px;
			border-right-width:1px;
			border-bottom-width:1px;
			}

div.headnavi		{
			background-color: #FFFFFF;
			font-size:8pt;
			line-height:10pt;
			text-align:right;
			width:100%;
			color: #000000;
			font-weight:500;
			font-style:normal;
			font-family: "Arial", sans-serif;
			text-decoration:none;
			padding:3px;
			clear:both;
			border-style:solid;
			border-top-color: #FFFFFF;
			border-left-color: #FFFFFF;
			border-right-color: #BBBBBB;
			border-bottom-color: #BBBBBB;
			border-top-width:1px;
			border-left-width:0px;
			border-right-width:1px;
			border-bottom-width:1px;
			}

div.headnavihilfe	{
			background-color: #FFFFFF;
			font-size:8pt;
			line-height:10pt;
			text-align:left;
			width:100%;
			color: #000000;
			font-weight:500;
			font-style:normal;
			font-family: "Arial", sans-serif;
			text-decoration:none;
			padding:3px;
			clear:both;
			border-style:solid;
			border-top-color: #FFFFFF;
			border-left-color: #FFFFFF;
			border-right-color: #BBBBBB;
			border-bottom-color: #BBBBBB;
			border-top-width:1px;
			border-left-width:2px;
			border-right-width:0px;
			border-bottom-width:1px;
			}

div.bottomtri		{
			background-color: #FFFFFF;
			width:100%;
			color: #000000;
			font-size:8pt;
			font-weight:500;
			font-style:normal;
			font-family: "Arial", sans-serif;
			text-decoration:none;
			text-align:center;
			padding:3px;
			clear:both;
			border-style:solid;
			border-top-color: #FFFFFF;
			border-left-color: #FFFFFF;
			border-right-color: #BBBBBB;
			border-bottom-color: #BBBBBB;
			border-top-width:1px;
			border-left-width:2px;
			border-right-width:1px;
			border-bottom-width:1px;
			}

div.archiv		{
			background-color: #D70000;
			width:100%;
			color: #FFFFFF;
			font-size:10pt;
			font-weight:700;
			font-style:bold;
			font-family: "Arial", sans-serif;
			text-decoration:none;
			margin-top:0px;
			margin-left:0px;
			margin-right:0px;
			margin-bottom:0px;
			padding:3px;
			clear:both;
			border-style:solid;
			border-top-color: #FFFFFF;
			border-left-color: #FFFFFF;
			border-right-color: #BBBBBB;
			border-bottom-color: #BBBBBB;
			border-top-width:5px;
			border-left-width:5px;
			border-right-width:5px;
			border-bottom-width:5px;
			}

DIV.CONTAINER		{
			background-color: #FFFFFF;
			width:100%;
			border-style:solid;
			border-top-color: #AAAAAA;
			border-left-color: #AAAAAA;
			border-right-color: #FFFFFF;
			border-bottom-color: #FFFFFF;
			border-top-width:1px;
			border-left-width:1px;
			border-right-width:1px;
			border-bottom-width:1px;
			margin-top:0px;
			margin-left:0px;
			margin-right:0px;
			margin-bottom:10px;
			}

DIV.SUBYELLO		{
			background-color: #F3DE00;
			width:100%;
			color: #000000;
			padding:3px;
			font-size:10pt;
			font-weight:700;
			font-family: "Arial", sans-serif;
			text-align: left;
			clear:both;
			border-style:solid;
			border-top-color: #FFFFFF;
			border-left-color: #FFFFFF;
			border-right-color: #BBBBBB;
			border-bottom-color: #BBBBBB;
			border-top-width:1px;
			border-left-width:1px;
			border-right-width:1px;
			border-bottom-width:1px;
			}

DIV.SUBBLUE		{
			background-color: #0000DF;
			width:100%;
			color: #FFFFFF;
			padding:3px;
			font-size:10pt;
			font-weight:700;
			font-family: "Arial", sans-serif;
			text-align: left;
			clear:both;
			border-style:solid;
			border-top-color: #FFFFFF;
			border-left-color: #FFFFFF;
			border-right-color: #BBBBBB;
			border-bottom-color: #BBBBBB;
			border-top-width:1px;
			border-left-width:1px;
			border-right-width:1px;
			border-bottom-width:1px;
			}

DIV.SUBRED		{
			background-color: #DF0000;
			width:100%;
			color: #FFFFFF;
			padding:3px;
			font-size:10pt;
			font-weight:700;
			font-family: "Arial", sans-serif;
			text-align: left;
			clear:both;
			border-style:solid;
			border-top-color: #FFFFFF;
			border-left-color: #FFFFFF;
			border-right-color: #BBBBBB;
			border-bottom-color: #BBBBBB;
			border-top-width:1px;
			border-left-width:1px;
			border-right-width:1px;
			border-bottom-width:1px;
			}

DIV.SUBGREEN		{
			background-color: #00DF00;
			width:100%;
			color: #FFFFFF;
			padding:3px;
			font-size:10pt;
			font-weight:700;
			font-family: "Arial", sans-serif;
			text-align: left;
			clear:both;
			border-style:solid;
			border-top-color: #FFFFFF;
			border-left-color: #FFFFFF;
			border-right-color: #BBBBBB;
			border-bottom-color: #BBBBBB;
			border-top-width:1px;
			border-left-width:1px;
			border-right-width:1px;
			border-bottom-width:1px;
			}

DIV.SUBTEXT		{
			background-color: #FFFFFF;
			width:100%;
			color: #000000;
			font-size: 12px;
			line-height : 16px;
			font-weight:500;
			font-style:normal;
			font-family: "Verdana", "Arial", sans-serif;
			text-decoration:none;
			text-align:left;
			padding:3px;
			clear:both;
			border-style:solid;
			border-top-color: #FFFFFF;
			border-left-color: #FFFFFF;
			border-right-color: #BBBBBB;
			border-bottom-color: #BBBBBB;
			border-top-width:1px;
			border-left-width:1px;
			border-right-width:1px;
			border-bottom-width:1px;
			}

DIV.SUBPIC		{
			background-color: #FFFFFF;
			width:100%;
			color: #FFFFFF;
			font-size: 12px;
			line-height : 16px;
			font-weight:500;
			font-style:normal;
			font-family: "Verdana", "Arial", sans-serif;
			text-decoration:none;
			text-align:center;
			padding:0px;
			clear:both;
			border-style:solid;
			border-top-color: #FFFFFF;
			border-left-color: #FFFFFF;
			border-right-color: #BBBBBB;
			border-bottom-color: #BBBBBB;
			border-top-width:1px;
			border-left-width:1px;
			border-right-width:1px;
			border-bottom-width:1px;
			}

